custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/feei2
east: !!python/object/apply:decimal.Decimal
- '-89.577029'
flow: 1
gauge_id: !!python/long '143523'
level_files:
- depth_grids/754_3/dblbnd.adf
- depth_grids/754_8/dblbnd.adf
- depth_grids/755_8/dblbnd.adf
- depth_grids/756_8/dblbnd.adf
- depth_grids/757_8/dblbnd.adf
- depth_grids/758_8/dblbnd.adf
- depth_grids/759_8/dblbnd.adf
- depth_grids/760_8/dblbnd.adf
- depth_grids/761_8/dblbnd.adf
- depth_grids/762_3/dblbnd.adf
lid: feei2
location: Freeport
major_flow: 0.0
major_stage: 16.0
max_depth: 20.8919
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 14.0
name: Quad Cities, IA
near_flow: 0.0
near_stage: 11.5
north: !!python/object/apply:decimal.Decimal
- '42.327986'
river_name: Pecatonica River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.285566'
stage_offset: 742.799
stages_selected: 754.3,754.8,755.8,756.8,757.8,758.8,759.8,760.8,761.8,762.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IL
west: !!python/object/apply:decimal.Decimal
- '-89.655679'
wfo: dvn
